wlbk.net
当前位置:首页 >> XP能iis7.0装吗? >>

XP能iis7.0装吗?

WIN-xp 只能使用5.1最高版本. 可以通过破解使用IIS6(网上有教程) 7是肯定不能用的.

微软没有提供独立的iis7.0安装包,目前,网上也没有可靠的提取包。正常的windows7版本(非精简版),安装系统之后都可以直接进行iis的安装,并不需要安装盘。 微软没有提供独立的iis7.0安装包,目前,网上也没有可靠的提取包。正常的windows7版...

您的需求实现不了,您可以参照我下面说的。 Windows XP_SP1 ,XP_SP2 ,XP_SP3 系统 适用 IIS5.1版本 Windows 2000 系统 适用 IIS5.0 版本 Windows server 2003系统 适用 IIS 6.0 版本 Windows Server 2008 ,Vista 系统 适用 IIS 7.0 版本

一、 IIS6.0综述。IIS 6.0在Windows2003服务器的四种版本“企业版、标准版、数据中心版和Web版”中都包含有,它不能够运行在Windows XP、2000或NT上。除了本文开头介绍的Windows 2003 Web版本以外,Windows 2003的其余版本默认都不安装IIS;其跟以...

1、首先单击“开始--控制面板”,在控制面板中点击“程序与功能”项; 2、在弹出来界面中,点击左侧的“打开或关闭Windows功能”; 3、找到“Internet 信息服务”,然后按照下图所示进行勾选; 4、安装完成之后,再次打开控制面板,选择点击“管理工具”; 5、...

XP 是不能用IIS7.0的,版本太低了, 要VISTA里才能用的。 另外,在现阶段的最高版本的VS环境开发的项目,在XP的IIS 中都可以很好的运行,没必要追求搞版本的。

很抱歉,IIS6.0不能安装在XP系统上,它是Windows 2003 sever 的一部分,只能安装在2003 服务器系统上。 你可以安装 IIS5.1,通过控制面板--》添加/删除程序里面的--》添加/删除组件。 这儿详细介绍了各种IIS版本所对应的操作系统: 下面这张...

没有啊,用不上,不做网站要那个干嘛?

1、首先单击“开始--控制面板”,在控制面板中点击“程序与功能”项; 2、在弹出来界面中,点击左侧的“打开或关闭Windows功能”; 3、找到“Internet 信息服务”,然后按照下图所示进行勾选; 4、安装完成之后,再次打开控制面板,选择点击“管理工具”; 5、...

微软没有提供独立的iis7.0安装包,目前,网上也没有可靠的提取包。正常的windows7版本(非精简版),安装系统之后都可以直接进行iis的安装,并不需要安装盘。 微软没有提供独立的iis7.0安装包,目前,网上也没有可靠的提取包。正常的windows7版...

网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com